<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>We Sell Stuff - Home</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
            <a class="navbar-brand" href="/home.html">Sell Stuff</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-link" href="/home.html">Home</a>
                    <a class="nav-link active" aria-current="page" href="/products.html">Products</a>
                    <a class="nav-link" href="/about.html">About</a>
                </div>
            </div>
        </div>
    </nav>
    <div class="container-fluid">
        <main>


            <h1>All Our stuff</h1>

            <div class="row row-cols-lg-3 row-cols-sm-2 row-cols-1 g-3">
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                <div class="col">
                    <article class="card">
                        <img src="https://cdn.pixabay.com/photo/2019/08/19/07/45/corgi-4415649_1280.jpg"
                            class="card-img-top" alt="The dawg">
                        <div class="card-body">
                            <h3 class="card-title">Some Stuff</h3>
                            <p class="card-text">Some quick example text to build on the card title and make up the bulk
                                of
                                the card's content.</p>
                            <p class="card-text text-end">200€</p>
                            <a href="#" class="btn btn-primary">Buy the stuff</a>
                        </div>
                    </article>
                </div>
                
            </div>


        </main>

        <footer class="text-center">
            <p>No Copyright</p>
        </footer>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
</body>

</html>